PLASMOIDVIEWER(1)

NOME
plasmoidviewer - Esegue plasmoidi in una finestra a parte

SINOSSI

plasmoidviewer [-c, --containmentnome] [-f, --formfactornome] [--list] [--list-wallpapers] [--list-containments] [-l, --locationnome] [-p, --pixmapcachedimensione] [-s, --screenshot] [--screenshot-all] [-t, --theme name] [-w, --wallpapernome] [plasmoide] [argomenti] [--list-remote] [opzioni generiche di KDE] [opzioni generiche di Qt]

DESCRIZIONE

plasmoidviewer è uno strumento grafico che permette agli sviluppatori di provare i plasmoidi.

Solo i plasmoidi installati saranno rilevati. Potrebbe essere necessario eseguire kbuildsycoca4 per far rilevare plasmoidi recentemente installati.

OPZIONI

-c, --containment nome
    Nome dell'estensione di contenimento [null].

-f, --formfactor nome
    Il fattore di forma da usare (horizontal, vertical, mediacenter o planar) [planar].

--list
    Mostra un elenco di plasmoidi noti.

--list-wallpapers
    Mostra un elenco di sfondi noti.

--list-containments
    Mostra un elenco di contenitori noti.

-l, --location nome
    Il vincolo di posizionamento con cui avviare il contenitore (floating, desktop, fullscreen, top, bottom, left, right) [floating].

-p, --pixmapcache dimensione
    La dimensione in kB a cui impostare la cache pixmap.

-s, --screenshot
    Fa un'istantanea dell'oggetto e la salva nella cartella di lavoro come <nome_estensione>.png.

-s, --screenshot-all
    Fa un'istantanea di ogni oggetto e la salva nella cartella di lavoro come <nome_estensione>.png.

-t, --theme nome
    Tema SVG del desktop da usare.

-w, --wallpaper nome
    Nome dell'estensione per sfondi. Richiede la specifica di un'estensione di contenimento.

plasmoide
    Nome del plasmoide da visualizzare; può riferirsi al nome dell'estensione o essere il percorso (assoluto o relativo) di un pacchetto. Se non viene dato, si prova a caricare un pacchetto dalla cartella attuale.

argomenti
    Argomenti facoltativi da passare al plasmoide.

--list-remote
    Elenca oggetti remoti annunciati attraverso zeroconf.

VEDI ANCHE

Una documentazione più dettagliata è disponibile a help:/plasma-desktop (inserisci questo URL in Konqueror o esegui khelpcenter help:/plasma-desktop).

AUTORI

plasmoidviewer è stato scritto da Aaron Seigo aseigo@kde.org.